Subject: FW: KCS 1 into KSTAR Vehicle - NAME CHANGE
From: [email-masked]
To: [email-masked]
Date: Thu, 14 Jun 2001 16:05:54 -0700 (PDT)

-----Original Message-----
From: 	Spence, Tricia  
Sent:	Thursday, June 14, 2001 4:48 PM
To:	Boyt, Eric; Garcia, Santiago
Cc:	Gossett, Jeffrey C.; Kelly, Katherine L.; Quick, Joan; McMichael Jr., Ed
Subject:	 KCS 1 into KSTAR Vehicle - NAME CHANGE

The syndication of  STAR VPP, LP into the new funding vehicle is on the way.  Below are the docs for review.  The new funding vehicle will be named KSTAR VPP LIMITED PARTNERSHIP (hoping I can shorten it to LP).  I wanted to have your group in the loop because this WILL require a counterparty name change in the system.  I am not sure of the effective date yet, but we will make it effective the 1st of the month.

I asked legal why we have to change the name and they informed me that because of the financial structure of the deal,  the banks want to know that this VPP is a newly formed entity with no prior business and no prior liabilities associated with it.  From a financial perspective, all business activity before syndication is done as STAR VPP, LP and all business done after syndication will be done as KSTAR VPP LIMITED PARTNERSHIP.  Believe me, I wish we could avoid the name change, but there is no way around it.

Once the contract details are fine tuned we can meet up on the process of the name change.

I will keep you informed of further activity.
Trish
 -----Original Message-----
From: 	Cook, Mary  
Sent:	Thursday, June 14, 2001 3:37 PM
To:	Dobin, Nora; Bushman, Teresa G.; Herron, Chris; Hudler, Shirley A.; Liss, Kevin; Funk, Brenda L.; Quaintance Jr., Alan; Farmer, Stanley; Proffitt, Tim; Melendrez, Jesus; Quick, Joan; Otis, Brian; Adams, Laurel; Shahi, Pushkar; Boyt, Eric; Garcia, Santiago; Schroeder Jr., Don; [email-masked]'; Fondren, Mark; Spence, Tricia; Funk, Brenda L.; Rohauer, Tanya; Anderson, Diane; Hunter, Larry Joe
Subject:	KCS 1 into KSTAR Vehicle:  Swaps

Attached for your review and comment are the various drafts of assignment/amendment documents for the gas, crude and interest rate swaps, together with drafts of terminations on 3% crude and gas NYMEX swaps (gas basis swaps to be transferred at 100% per accounting).  Please note need for schedules and termination payment amounts and parties, as and when.  If you are in need of the underlying swaps, please contact Tricia Spence or myself.  Tricia also has prepared a spread sheet on the commodity swaps which may be helpful.  Upon internal review and receipt of comments the papers will be forwarded to counterparty counsel.  
Nora, please let me know your timeline as to when you want these transmitted to Niebruegge.  Have the original swaps been sent over to Niebruegge or the bank?
Joe and Diane, take note particularly of RMT termination documents which will need to be backed into ENA.

 

 

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3490 (fax)
[email-masked]